/* * * * * * * * * * * * * * * * * * *
  * feuille de style
    * http://pafgadget.free.fr
  * modifs :  11/02/2011 + 08/05/2011 + 11/06/2011 + 2013/06/24 + 2013/10/18 + 2014/06/18 + 2014/11/18 + 2017/04/13 + 2021/01/11
  * O. BLT
  * * * * * * * * * * * * * * * * * */

body
{
		margin: 0;
		font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
}

#photos
{
	background-color: black;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	color: gray;
	text-align: justify;
}


/* # # # # # # # #  B a n n i è r e   # # # # # # # #  */
#banniere
{
	margin: 1px 5px 0px 5px;
	border-bottom: 1px solid black;
}

#banniere img
{
   	margin: 1px 0 1px 0px;
}

/* # # # # # # # #  M E N U   # # # # # # # #  */

#menu_lateral
{
   margin-left: 5px;
   float: left;
   width: 130px;
}

#menu_lateral_photos
{
   margin: 5px 5px 5px 5px;
   float: left;
   width: 130px;
}

#menu_lateral img
{
   	margin-top: 15px;
}

#menu_lateral_photos img
{
   	margin-top: 15px;
}
.titre_menu
{
	border-bottom: 1px solid gray;
}

.titre_menu h3
{   
	color: gray;
	text-align: left;
	font-size: 100%;
	margin-left: 5px;
}

.titre_menu h6
{   
	color: gray;
	text-align: left;
	font-size: 80%;
	margin-left: 5px;
	margin-bottom: 0.7em;
	margin-top: 0.7em;
}

.titre_menu ul
{
    list-style-type: none;
	padding: 0px;
	padding-left: 20px;
	margin: 0px;
	margin-bottom: 20px;
}

.titre_menu a
{
   color: gray;
   text-decoration: none;
   font-weight: bolder;
}

.titre_menu a:hover
{
   background-color: gray;
   color: silver;
}



/* # # # # # # # #  style  du      C O R P S   # # # # # # # #  */

/* # # # # # # # #    Définitions générales  # # # # # # # #   */
#corps
{
	margin: 1px 20px 0px 140px;
	/*margin-bottom: 20px;*/
	padding: 10px 0px 25px 35px;
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	color: black;
	background-color: white;
   	border-left: 1px solid black;
	text-align: left;	/* justify; */
}

#corps_photos
{
	padding: 10px 0px 25px 35px;
	color: silver;
	margin-left: 140px;
	margin-right: 5px;
   	border-left: 1px solid silver;
	text-align: left;	/* justify; */
	font-size: 92%;
}

#index
{
	margin-right: 30px;
}

/*     h1     # # # # # # # # # # # # # # # # # # # # # # #   */
#index h1
{
	position: relative;
	left: 0px;
	color: gray;
	text-align: left;
	background-color: white;
	font-size: 150%;
	font-weight: bold;
	margin: 25px -35px 10px -25px;
	padding: 0.3em 0.3em 0.3em 2em;
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
}

#article h1
{
	position: relative;
	left: 0px;
	color: gray;
	text-align: left;
	background-color: white;
	font-size: 150%;
	font-weight: bold;
	margin: 25px -5px 10px -25px;
	padding: 0.3em 0.3em 0.3em 2em;
	border-top: 3px solid silver;
	border-bottom: 3px solid silver;
}
#photos h1
{
	position: relative;
	left: 0px;
	color: silver;
	text-align: left;
	background-color: black;
	font-size: 150%;
	font-weight: bold;
	margin: 25px -5px 10px -25px;
	padding: 0.3em 0.3em 0.3em 2em;
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
}
/*    h2    # # # # # # # # # # # # # # # # # # # # # # #   */
#index h2
{
	position: relative;
	float: left;
	left: 0px;
	width: 200px;
	color: white;
	background-color: silver;
	font-size: 80%;
	font-weight: normal;
	line-height: 2em;
	margin: -0.2em 1em 0.2em -15px;
/*	padding: 0.5em 0px 0px 0;	*/
	text-align: right;
}

#article  h2
{
	position: relative;
	left: 0px;
	color: gray;
	text-align: left;
	background-color: white;
	font-size: 125%;
	font-weight: bold;
	margin: 2.5em 0px 1em -25px;
	padding: 0.1em 0.5em 0.1em 2em;
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
}

/*     h3     # # # # # # # # # # # # # # # # # # # # # # #   */
#index  h3	/*	titre au dessus des articles		*/
{
	/*position: relative;*/
	color: black;
	font-size: 110%;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0.4em 0 0;	
}

#menu_lateral_photos h3
{   
	color: gray;
	text-align: left;
	font-size: 100%;
	margin-left: 5px;
	text-decoration: none;
	font-weight: bolder;
}

#index  h3 a
{
	/*position: relative;*/
	color: black;
	font-size: 110%;
	font-weight: bold;
	margin: 0 0 0 0;
	padding: 0 0.4em 0 0;
	text-decoration: none;
}

#index  h3 a:hover
{
	color: gray;
	text-decoration: underline;
}

#article  h3
{
	position: relative;
	left: 0px;
	color: gray;
	text-align: left;
	background-color: white;
	font-size: 110%;
	font-weight: bold;
	margin: 2.5em 0px 1em -25px;
	padding: 0.1em 0.5em 0.1em 2em;
	border-top: 2px solid silver;
	border-bottom: 2px solid silver;
}

#photos  h3
{
	position: relative;
	left: 0px;
	color: silver;
	text-align: left;
	background-color: black;
	font-size: 110%;
	font-weight: bold;
	margin: 2em 0px 1em -25px;
	padding: 0.1em 0.5em 0.1em 2em;
	border-top: 2px solid gray;
	border-bottom: 2px solid gray;
}

/*    h4     # # # # # # # # # # # # # # # # # # # # # # #   */
#corps  h4
{
	position: relative;
	left: 0px;
	color: rgb(180,180,180);
	text-align: left;
	background-color: white;
	font-size: 105%;
	font-weight: bold;
	margin: 3em 0px 1em -25px;
	padding: 0.1em 0.5em 0.1em 2em;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}

#index  h4
{
	margin-right: -35px;
}

#index  h4 a
{
	color: silver;
}

/*   h5    # # # # # # # # # # # # # # # # # # # # # # #   */
#index  h5	/* cadre 2 traits texte fin */
{
	position: relative;
/*	left: 20px;*/
	color: gray;
	text-align: left;
	background-color: white;
	font-size: 200%;
	font-weight: bold;
	margin: 1em -20px 1em -15px;
	padding: 0.3em 0.5em 0.3em 2em;
/*	margin: 1em 15em 1em 1em;	*/
/*	padding: 0.2em 0.1em 0.2em 0.1em;	*/
	border-top: 4px solid silver;
	border-bottom: 4px solid silver;
}

#article h5
{
	position: relative;
	color: rgb(170,170,170);
	text-align: left;
	background-color: white;
	font-size: 100%;
	font-weight: bold;
	margin: 2em 0em 0em -5px;
	padding: 0.1em 0.5em 0.1em 1.2em;
	/*border-top: 1px solid silver;*/
	border-bottom: 1px solid silver;
}


/*    img    # # # # # # # # # # # # # # # # # # # # # # #   */
#index img	/* décale les images dans le corps à droite du cadre */
{
	position:relative;
	float: left;
	left:	0px;
   	padding: 0 0 0 0;
}

#article img	/* décale les images dans le corps à droite du cadre */
{
	float: right;
	margin:	3px 0 10px 10px ;
	background-color: transparent;	/* truc chelou... a vérifier : si pas image -> cadre noir + texte gris */
}

#photos img	/* décale les images dans le corps au centre du cadre */
{
	text-align:	center;
	border: none;
	left:	0px;
   	margin: 10px 0 10px 0;
}

/*#menu_article img
{
	float: left;
	margin-left: 10px;
	margin-right: 20px;
}*/

/*   a img   # # # # # # # # # # # # # # # # # # # # # # #   */
a img 	/* pour toutes les images contenues dans un lien */
{
	border: none; /* Pas de bordure */
	/*margin-left:	10px;*/
}

#menu_article a img
{
	float: left;
	margin: 0 10px 0 0;
	
}

/*   a  # # # # # # # # # # # # # # # # # # # # # # #   */
a
{
	color: black;
	background-color: transparent;
}

#photos a
{
	color: silver;
	background-color: transparent;
}

a:hover
{
	color: gray;
	text-decoration: underline;
}

.a_sans_soulign a
{
	text-decoration: none;
}

.a_sans_soulign a:hover
{
	color: gray;
	text-decoration: underline;
}

#corps a:visited 	/* pour toutes les images contenues dans un lien */
{
	color: silver;
}

#corps .liencache a
{
	color: white;
}
/*
#corps .liencache a:hover
{
   background-color: white;
   color: white;
}
/*
#bas_de_page a:hover
{
   color: white;
   background-color: black;
}
*/


/*   ul   # # # # # # # # # # # # # # # # # # # # # # #   */
#corps ul
{
    list-style-type: circle;
	padding-left: 50px;
}

/*  ol   # # # # # # # # # # # # # # # # # # # # # # #   */
#corps ol
{
	padding-left: 50px;
	padding-right: 20px;
}

/*    date     # # # # # # # # # # # # # # # # # # # # # # #   */
#index .date
{
	float: right;
	color: gray;
	font-size: 75%;
	padding: 0.4em 0 0 0;
	margin-right: -30px;
}

#article .date	
{
	color: gray;
	font-size: 75%;
	text-align: right;
}

#photos .date	
{
	color: gray;
	font-size: 75%;
	text-align: right;
	margin: -10px 0 0 0;
}


/*  #    #    # # # # # # # # # # # # # # # # # # # # #   */
#corps .fin_news		/*	 stoppe les flottants	*/
{
	clear: both;
	height: 1.5em;
}

#article .stop_flottant		/*	 stoppe les flottants	*/
{
	clear: both;
	height: 0;
}

#photos .stop_flottant		/*	 stoppe les flottants	*/
{
	clear: both;
	height: 0px;
}

/*  #    #    # # # # # # # # # # # # # # # # # # # # #   */
#article code							/*		style code : insertion bloc de code brut sans séparation du reste */
{
	border:1px dashed #d0d0d0;
	white-space:pre;	/*interprétation des espaces, sauts de ligne, tab */
	font-family:monospace,Courier;
	font-size: 95%;
	padding:0;
	background-color:#f0f0f0;
}

#article pre							/*		style pre : insertion de code brut avec séparation du reste */
{
	border:1px dashed #a0a0a0;
	white-space:pre;	/*interprétation des espaces, sauts de ligne, tab */
	font-family:monospace,Courier;
	font-size: 85%;
	padding:1em 1em 1em 1em;
	margin:1em 1em 1em 1em;
	background-color:#fafafa;
/*	overflow:auto;	*/ /* ascenseur si dépassement */
/*	line-height:1.3em;	*/
}

#corps_photos code							/*		style code : insertion bloc de code brut sans séparation du reste */
{
	border:1px dashed #505050;
	white-space:pre;	/*interprétation des espaces, sauts de ligne, tab */
	font-family:monospace,Courier;
	font-size: 95%;
	margin: 0.3em 0.3em 0.3em 0.3em;
	padding: 0 0.3em 0em 0.3em;
	background-color:#1a1a1a;
}

#corps_photos pre							/*		style pre : insertion de code brut avec séparation du reste */
{
	border:1px dashed #505050;
	white-space:pre;	/*interprétation des espaces, sauts de ligne, tab */
	font-family:monospace,Courier;
	font-size: 85%;
	padding:1em 1em 1em 1em;
	margin:1em 1em 1em 1em;
	background-color:#1a1a1a;
/*	overflow:auto;	*/ /* ascenseur si dépassement */
/*	line-height:1.3em;	*/
}

/* # # # # #  * *  * * * *   styles communs  * * * * * # # # # # # # */
.cadre_rouge
{
	position: relative;
	
	color: white;
	background-color: rgb(200,10,50);
	font-size: 110%;
	font-weight: bold;
	margin: 2em 0px 1em -15px;
	padding: 0.5ex 0 0.5ex 1ex;
}

.marge_gauche
{
	padding-left:	50px;
}

.ul_sans_puce
{
	padding-left: 100px;
}

.decalage
{
	margin-left: 50px;
}

.decalage_rouge-blanc
{
	margin-left: 50px;
	color: white;
	background-color: rgb(200,10,50);
}

.decalage_rouge
{
	margin-left: 50px;
	color: rgb(200,10,50);
}

.alignement_droite
{
	text-align:	right;
}

.alignement_centre
{
	text-align:	center;
}

.font_small
{
	font-size: 80%;
}

.photo_droite
{
	float: right;
	/*text-align: right;*/
	margin: 3px 0px -5px 10px;
}

.titre_photo
{
	font-size: 87%;
	margin-left: 10px;
}


.invisible
{
	position:absolute;
	left:-500000px;
	top:-50000px;
	width:1px;
	height:1px;
	overflow:	hidden;
}

.small_gray
{
	font-size: 80%;
	color: gray;
}

.cadre_gris
{
	border:1px solid #a0a0a0;
	padding:0.1em;
	margin:-0.1em;
}

.cadre_gris_points
{
	border:1px dotted #404040;
	padding:0.1em;
	margin:-0.1em;
}
	


/* # # # # # # # #     BAS de PAGE      # # # # # # # #  */

#bas_de_page
{
    margin: 1px 5px 1px 5px;
	padding: 2px;
    text-align: center;
    border-top: 1px solid gray;
}

#bas_page_photos
{
	background-color: black;
/*	margin: 1px 5px 1px 5px;	*/
	
	color: gray;
	padding: 2px;
    text-align: center;
    border-top: 1px solid silver;
}

#bas_page_photos a
{
	color: gray;
	background-color: transparent;
}

#bas_page_photos a:hover
{
	color: silver;
	background-color: transparent;
}

#statpmv	/* img*/
{
	float: right;
	text-align: right;
	margin:	-40px 10px 2px 0px ;
}

#statpmv_noir
{
	background-color: black;
	color: gray;
/*	float: right;	*/
	text-align: right;
	margin:	0px 10px 2px 0px ;
}

#statpmv_noir a, img
{
	background-color: black;
	color: gray;
}

#statpmv_noir a, img
{
	background-color: transparent;
	color: gray;
}

/* ################       TABLES       ###################" */

#article table
{
	margin: 10px;
    margin-left:	100px;
/*	margin: auto;	*/
	border: 2px outset silver;
	border-collapse: collapse; /* bordures du tableau collées */
}
#article th
{
	border: 1px solid black;
	padding: 2px 5px;	/* haut+bas / gauche+droit	*/
}
#article td
{
	border: 1px solid black;
	text-align: center;
	padding: 2px 5px;	/* haut+bas / gauche+droit	*/
}



#photos table
{
	margin: 10px;
    margin-left:	100px;
	border: 3px outset grey;
	border-collapse: collapse; /* bordures du tableau collées */
}
#photos th
{
	text-align: center;
	border: 1px solid silver;
	padding: 2px 5px;	/* haut+bas / gauche+droit	*/
}
#photos td
{
	border: 1px solid silver;
	text-align: center;
	padding: 2px 5px;	/* haut+bas / gauche+droit	*/
}
